/* book stylesheet */

.book-navigation .menu {
  border-top: 0;
  padding: 1em 0 1em 3em;
}
.book-navigation .page-links {
  border-top: 1px solid #80C554;
  border-bottom: 1px solid #80C554;
  background-color: #fff;
}

.book-navigation .page-previous {
  text-align: left;
  width: 275px;
  padding-left: 20px;
  background: url(../img/book_previous.png) no-repeat left top;
  display: block;
  float: left; /* LTR */
}
.book-navigation .page-up {
  margin: 0 5px;
  width: 30px;
  padding-top: 20px;
  background: url(../img/book_open.png) no-repeat center top;
  display: block;
  text-align: center;
  float: left; /* LTR */
}
.book-navigation .page-next {
  text-align: right;
  width: 275px;
  padding-right: 20px;
  background: url(../img/book_next.png) no-repeat right top;
  display: block;
  float: right;
  }
  
ul.links .book_printer {
	display: block;
	margin: 5px 10px;
	padding-left: 20px;
	background: url(../img/printer.png) no-repeat left top;
	}


#book-outline {
  min-width: 56em;
}
.book-outline-form .form-item {
  margin-top: 0;
  margin-bottom: 0;
}
#edit-book-bid-wrapper .description {
  clear: both;
}
#book-admin-edit select {
  margin-right: 24px;
}
#book-admin-edit select.progress-disabled {
  margin-right: 0;
}
#book-admin-edit tr.ahah-new-content {
  background-color: #ffd;
}
#book-admin-edit .form-item {
  float: left;
}


/* hide submitted info */

.node-type-book .submitted {
	display: none;
	}